@charset "utf-8";

/*============================================================
	Base Layout
============================================================*/
#page{
	background:#fff url(/common/css/images/bg_page.gif) repeat-x left top;
	height:100%;
	min-height:100%;
}
*+html #page{position:relative;}
#page #universal{
	margin:0 auto;
	width:940px;
	height:100%;
	min-height:100%;
	background:url(/common/css/images/bg_universal.gif) repeat-y center top;
}
#page > #universal{
	height:auto; 
}
#page #universal #layout{
	margin:0 auto;
	padding:0 5px;
	width:930px;
	background:url(/common/css/images/bg_layout.gif) no-repeat left top;
}


/*------------------------------------------------------------
	Header Area
------------------------------------------------------------*/
#header{
	margin:0 auto;
	padding:0;
	width:930px;
	height:64px;
	border-top:5px solid #152f99;
}
#header #siteID{
	margin:15px 0 0 15px;
	padding:0;
	float:left;
	display:inline;
}
#header .event-bnr {
    float: left;
    margin: 15px 0 0 20px;
}
#header #subNavi{
	margin:12px 15px 0 0;
	padding:0;
	float:right;
	display:inline;
}
#header #subNavi li{
	margin-left:20px;
	padding:0;
	float:left;
	display:inline;
}


/*------------------------------------------------------------
	GlobalNavi Area
------------------------------------------------------------*/
#globalNavi{
	margin:0 auto 11px;
	padding:0;
	width:930px;
}
#globalNavi ul{
	margin:0 0 0 15px;
	padding:0;
	width:900px;
}
#globalNavi ul li{
	margin:0;
	padding:0;
	display:inline;
}

/*------------------------------------------------------------
	Contents Area
------------------------------------------------------------*/
#contents{
	position:relative;
	margin:0;
	padding:0 15px 50px;
	width:900px;
	background:#fff;
}
#mainContents{
	margin:0;
	padding:0;
	width:685px;
	background:#fff;
	float:right;
}
#mainContents.noNavi{
	margin:0 auto;
	float:none;
}
#mainContents.extensive{
	margin:0 auto;
	width:900px;
}
/* Navi Area
----------------------------------------*/
#naviContents{
	margin:0;
	padding:0;
	width:200px;
	background:#fff;
	float:left;
}
#naviContents .categoryArea{
	margin:0;
	padding:0;
	line-height:1;
}
#naviContents #localNavi{
	margin-bottom:15px;
	padding:0;
	width:200px;
}
#naviContents #localNavi ul{
	margin:0;
	padding:0 5px 5px;
	width:190px;
}

body#history #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_history.gif) repeat-y left top;}
body#sports #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_sports.gif) repeat-y left top;}
body#art-culture #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_art-culture.gif) repeat-y left top;}
body#walk #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_walk.gif) repeat-y left top;}
body#information #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_information.gif) repeat-y left top;}
body#english #naviContents #localNavi{background:url(/common/css/images/bg_localnavi_english.gif) repeat-y left top;}

body#history #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_history.gif) no-repeat left bottom;}
body#sports #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_sports.gif) no-repeat left bottom;}
body#art-culture #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_art-culture.gif) no-repeat left bottom;}
body#walk #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_walk.gif) no-repeat left bottom;}
body#information #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_information.gif) no-repeat left bottom;}
body#english #naviContents #localNavi ul{background:url(/common/css/images/bg_ln_english.gif) no-repeat left bottom;}

#naviContents #localNavi ul li{
	margin-bottom:2px;
	padding:0;
}
#naviContents #localNavi ul li ul{
	margin:0;
	padding:0;
	background:none;
}
#naviContents #localNavi ul li ul li{
	margin:0;
	padding:0;
}
#naviContents #localNavi ul.textLink01 li,
#naviContents #localNavi ul.textLink02 li,
#naviContents #localNavi ul.textLink03 li,
#naviContents #localNavi ul.textLink04 li,
#naviContents #localNavi ul.textLink05 li{
	margin:0 0 10px 10px;
	padding-left:20px;
}
#naviContents #localNavi ul.textLink01 li{background:url(/common/css/images/bg_ln_textlink01.gif) no-repeat left 0.2em;}
#naviContents #localNavi ul.textLink02 li{background:url(/common/css/images/bg_ln_textlink02.gif) no-repeat left 0.2em;}
#naviContents #localNavi ul.textLink03 li{background:url(/common/css/images/bg_ln_textlink03.gif) no-repeat left 0.2em;}
#naviContents #localNavi ul.textLink04 li{background:url(/common/css/images/bg_ln_textlink04.gif) no-repeat left 0.2em;}
#naviContents #localNavi ul.textLink05 li{background:url(/common/css/images/bg_ln_textlink05.gif) no-repeat left 0.2em;}

#naviContents dl.relateInfo{
	padding-bottom:10px;
	width:200px;
	background:url(/common/css/images/bg_relateinfo.gif) no-repeat left bottom;
}
#naviContents dl.relateInfo dt{
	margin-bottom:10px;
}
#naviContents dl.relateInfo dd{
	padding:0 10px;
	font-size:0.75em;
}

#localNavi a.active{border:3px solid #000;}
/*------------------------------------------------------------
	Footer Area
------------------------------------------------------------*/
#footer{
	margin:0 auto;
	padding:11px 5px 0;
	width:930px;
	height:40px;
	background:url(/common/css/images/bg_footer.gif) no-repeat left top;
}
#footer ul{
	margin:0;
	padding-left:30px;
	float:left;
}
#footer ul li{
	margin-right:15px;
	padding:0;
	float:left;
	display:inline;
}
#footer #copyright{
	margin:0;
	padding-right:10px;
	float:right;
}


